index_title=Hora del Sistema
index_timeserver=Servidor de Hora
index_address=Máquina/Dirección
index_zone=Zona horaria
index_tz=localización actual
index_eformat=Formato de salida de <tt>hwclock</tt> no reconocido

action_save=Salvar
action_apply=Aplicar
action_sync=Sicronizar hora del sistema con la hora de hardware
action_sync_s=Sincronizar hora de hardware con la hora del sistema
action_timeserver_sys=Sincronizar hora del sistema
action_timeserver_hw=Sincronizar hora de hardware
action_savezone=Cambiar zona horaria

acl_sys=Los usuarios pueden editar la hora del sistema
acl_hw=Los usuarios pueden editar la hora de hardware
acl_yes=Sí
acl_no=No
acl_error=Tienes acceso al módulo de hora del sistema pero no puedes editar ni la hora del sistema ni la de hardware
acl_nosys=No estás autorizado a editar la hora del sistema
acl_nohw=No estás autorizado a editar la hora de hardware

sys_title=Hora del Sistema
hw_title=Hora de Hardware

day=Día
month=Mes
date=Fecha
hour=Hora
year=Año

error_cnf=Error : comando $1 no hallado
error_hw=No puedo poner la hora de hardware : $1
error_sync=No puedo sincronizar con la hora del sistema: $1

log_set_date=Puesta hora de sistema a $1
log_set_hwclock=Puesto reloj de hardware a $1
log_remote_date=Cojida hora de sistema de $2
log_remote_hwclock=Cojida hora de hardware de $2
log_remote_date_l=Cojida hora de sistema $1 de $2
log_remote_hwclock_l=Cojida hora de hardware $1 de $2
log_sync=Hora de sistema sicronizada con hora de hardware
log_sync_s=Hora de hardware sincronizada con hora de sistema

